# $window.hasOutput

Checks if a window has a text output widget

Usage

    $window.hasOutput
    $window.hasOutput(<window_id>)

Description
Returns 1 if the window specified by <window_id> has a text output widget and 0 otherwise. The form with no parameters works on the current window. If the specified window doesn't exist then 0 is returned.
Syntax Specification

    $window.hasOutput
    $window.hasOutput(<window_id>)

See also
$window.hasinput

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010